Subject: so'o preti

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 11 May 2001 01:23:45

@c `I quite agree with you,' said the Duchess; `and the moral of
@c that is--"Be what you would seem to be"--or if you'd like it put
@c more simply--"Never imagine yourself not to be otherwise than
@c what it might appear to others that what you were or might have
@c been was not otherwise than what you had been would have appeared
@c to them to be otherwise."'

i lu mi do ja'asai tugni sei le noltroni'u cusku i la'e di'u madni'i la'e
lu ko ckaji le se simlu be do li'u i va'i sa'u lu ko noroi se xanri le nu
do na ckaji na'eboda poi do simlu fi lei drata fe le ka de poi do ca'a ja
nu'o ckaji ke'a na drata di poi do simlu ke'a lei drata lo drata li'u li'u

1- Is the English sentence grammatical? (I can't parse it no matter
how I try, can anyone help?)
2- If it is, does it mean anything like what I got in Lojban?
3- If it isn't, how should we translate it?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.